## jadetex 3.13

=== debian/changelog ===
jadetex (3.13-17) unstable; urgency=medium

  * convert to transitional dummy package, jadetex is now part of
    texlive-htmlxml

 -- Norbert Preining <preining@debian.org>  Tue, 23 Feb 2016 13:38:05 +0900

jadetex (3.13-16) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:46:22 +0900

jadetex (3.13-15) experimental; urgency=medium

  * remove old cruft from maintainer files
  * update for tex-common >=6 / TL 2015
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jun 2015 15:57:43 +0900

jadetex (3.13-14) unstable; urgency=low

  * add missing dependency on texlive-generic-recommended (Closes: #665458)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Mar 2012 10:00:26 +0900

jadetex (3.13-13) unstable; urgency=low

  * fix missing extended mode markers in jadetex
  * switch to source format 3.0 (quilt)
  * bump debhelper compat level to 7
  * bump standards level to 3.9.3, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 09 Mar 2012 13:25:37 +0900

jadetex (3.13-12) unstable; urgency=low

  * update format defintions and ini file to comply with what TeX Live 2009
    ships

 -- Norbert Preining <preining@debian.org>  Sat, 13 Feb 2010 12:35:31 +0900

jadetex (3.13-11) unstable; urgency=low

  * change build-dependency to texlive-binaries (Closes: #566328)
  * bump standards version to 3.8.4, no changes necessary
  * move homepage into its own debian/control field
  * add a README.source file to describe quilt usage
  * change debhelper compatibility version to 5, bump build dep
  * use quilt.make in debian/rules
  * add an explanation to the top of doc-patches
  * move quilt from b-d-i to b-d

 -- Norbert Preining <preining@debian.org>  Fri, 12 Feb 2010 10:04:18 +0900

jadetex (3.13-10) unstable; urgency=medium

  * add Vcs-Svn and Vcs-Browser fields to debian/control
  * protect postrm invocation of update-texmf with a check for the 
    existence, thanks Adeodato Simó for the patch (Closes: #503479)

 -- Norbert Preining <preining@debian.org>  Mon, 27 Oct 2008 00:26:30 +0100

jadetex (3.13-9) unstable; urgency=low

  * Remove most settings from texmf.d/96JadeTeX.cnf, they were lower than
    the original tex-common settings. [fk]
  * Allow "reconfigure" as an alternative to "configure" as postinst
    argument. [fk]
  * Fix a missing "s" in the maintainer address
  * convert the changelog file to UTF8 (Closes: #396030)
  * rework the README.Debian file (Closes: #364109)
  * use dpkg-query instead of grepping in status in postinst

 -- Norbert Preining <preining@debian.org>  Thu, 06 Sep 2007 11:02:11 +0200

jadetex (3.13-8) unstable; urgency=low

  * Changed Maintainer to Debian TeX Task Force with approval of Ohura-san
  * changed to quilt for patching files [np]
    - add quilt to build deps
    - change rules file
  * Replace checkroot function with dh_testroot call in debian/rules [fk]
  * remove tetex alternative dependencies [np]
  * add build-dep on tex-common (>= 1.4) [np] (Closes: #403610)
  * move dh compat settings to debian/compat (lintian warning) [np]
  * write changelog entry in utf8 [np]
  * move dh_installtex call to pdftex (for jadetex and pdfjadetex) [np]
  * do not create the format links (are created by dh_installtex)
    (Closes: #419819)
  * remove the .ini hack, a wrongly set jobname/engine interferes with
    the search path ordering
  * The above together with depending on texlive 2007 fixes the interference
    with texlive-lang-cyrillic (Closes: #419026, #419020) [np]

 -- Frank Küster <frank@debian.org>  Mon, 28 May 2007 13:32:21 +0200

jadetex (3.13-7.1) unstable; urgency=medium

  * Add ${misc:Depends} to the Depends line, so that the correct
    tex-common dependency is automatically added (closes: #393449)
  * Add dependency on tipa (closes: #384206) 

 -- Frank Küster <frank@debian.org>  Tue, 17 Oct 2006 13:33:25 +0200

jadetex (3.13-7) unstable; urgency=high

  * Set urgency to high.  This release fixes RC bugs.  And thanks to
    Norbert Preining.
  * Switched to dh_installtex (Closes: #352845, #335225, #343104)
    - Added the respective call to debian/rules
    - Removed fmt generation code in postinst
    - Removed prerm file
  * debian/rules:
    - Moved the ini files to /usr/share/texmf/tex/jadetex/config
  * debian/control:
    - Added alternative build-dependencies on texlive.
    - Added alternative dependencies on texlive. (Closes: #375037).
    - Moved debhelper from Build-Depends-Indep to Build-Depends.
    - Updated Standards-Version.
  * Changed fmtutil line to not load the latex format, but put the loading
    of latex.ini into jadetex.ini and the loading of pdflatex.ini into
    pdfjadetex.ini. (Closes: #384334).
  * debian/texmf.cnf:
    - Added latex sub directory in the search path.
    - Deleted useless pdftex path component (Closes: #384332).
  * debian/copyright: Extended the copyright notices on the Debian
    packaging part a bit.

 -- OHURA Makoto <ohura@debian.org>  Mon, 18 Sep 2006 00:31:35 +0900

jadetex (3.13-6) unstable; urgency=low

  * Check whether 40jadetex.cnf has been modified when upgrading from the
    version prior to 3.13-4, thanks to Branden Robinson (Closes: #302116).

 -- OHURA Makoto <ohura@debian.org>  Sat,  9 Apr 2005 22:52:39 +0900

jadetex (3.13-5) unstable; urgency=low

  * debian/postinst: Remove redundant check for format file.
    (Closes: #302173).

 -- OHURA Makoto <ohura@debian.org>  Thu, 31 Mar 2005 09:25:14 +0900

jadetex (3.13-4) unstable; urgency=low

  * Use e-tex instead of Knuth's TeX.  This is needed for teTeX 3.0.
  (Closes: #298437).
  * Make 40jadetex.cnf a conffile. (Closes: #299762).
  * debian/control: Update Build-Dependency, debhelper (>=4.0.0).
  * debian/reportbug-control: Add new reportbug script, which is for
    adding tetex package information to bug reports. (Closes: #299630)
  

