=== debian/control ===
Source: jadetex
Section: oldlibs
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: OHURA Makoto <ohura@debian.org>, Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Git: git://anonscm.debian.org/debian-tex/jadetex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/jadetex.git
Homepage: http://jadetex.sourceforge.net/

Package: jadetex
Architecture: all
Depends: ${misc:Depends}, texlive-htmlxml
Description: transitional dummy package
 This is a transitional package for jadetex to ensure proper
 upgrade to texlive-htmlxml. It can be safely removed after the installation is
 complete.
