=== debian/rules ===
#!/usr/bin/make -f
# Debian rules file for jadetex

package		:= jadetex

# directory abstraction
prefix		:= debian/$(package)
bindir		:= $(prefix)/usr/bin
docdir		:= $(prefix)/usr/share/doc/$(package)
mandir		:= $(prefix)/usr/share/man
texdir		:= $(prefix)/usr/share/texmf/tex/$(package)
fmtdir		:= $(prefix)/etc/texmf/fmt.d
confdir		:= $(texdir)/config
texmfdir	:= $(prefix)/etc/texmf/texmf.d
bugdir		:= $(prefix)/usr/share/bug/$(package)

# tool abstraction
install_file	:= install -o root -g root -m 644 -p
install_program	:= install -o root -g root -m 755 -p
make_dir	:= install -d -o root -g root -m 755
compress	:= gzip -9f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	#$(checkdir)
	#$(MAKE) basic
	#pdflatex '\nonstopmode\input{jadetex.dtx}' > latex.log
	#pdflatex '\nonstopmode\input{jadetex.dtx}' >> latex.log
	#$(MAKE) -C doc releasenotes.html
	touch build-stamp

clean:
	#$(checkdir)
	#$(MAKE) realclean
	#$(MAKE) -C doc realclean
	#rm -f jadetex.ps
	#rm -f binary debian/conffiles
	#rm -f build-stamp
	dh_clean

binary: binary-indep binary-arch

.PHONY: test
test:
	#$(checkdir)

binary-indep: build test
	#$(checkdir)
	#dh_testroot
	#rm -rf $(prefix)

	#$(make_dir) $(bindir) $(docdir) $(mandir)/man1			\
	#  $(texdir)/base $(confdir) $(fmtdir) $(texmfdir)

#	 conffile handling
	#$(install_file)	jadetex.ini pdfjadetex.ini $(confdir)/
	#$(install_file)	debian/texmf.cnf $(texmfdir)/96JadeTeX.cnf

#	 the fmtutil snippet is managed in the postinst
	#dh_installtex \
	#	"format=jadetex,pdftex,language.dat *jadetex.ini"	\
	#	"format=pdfjadetex,pdftex,language.dat *pdfjadetex.ini"

	#$(install_file)	jadetex.1 pdfjadetex.1 $(mandir)/man1/

	#$(install_file) jadetex.ltx $(texdir)/base/
	#$(install_file) dsssl.def *.sty *.fd $(texdir)/base/

# include information about teTeX in bug reports
	#$(make_dir) $(bugdir)
	#$(install_file) debian/reportbug-control $(bugdir)/control

	#dh_installdocs debian/README.* jadetex.pdf doc/releasenotes.html
	dh_installdocs
	dh_installchangelogs

	dh_compress -i

	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build
#	 nothing to do

define checkdir
	test -f debian/rules
	test -f jadetex.dtx
endef

.PHONY: clean binary-indep binary-arch binary
